@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@400;500;700&family=Oswald:wght@500;700&family=Roboto:wght@400;500&display=swap");
/*-----------------------------------------------
* index
-------------------------------------------------*/
/*
* index-mv
*/
.index-mv {
  width: 100%;
  position: relative;
}

@media screen and (min-width: 769px) {
  .index-mv {
    min-height: 100vh;
  }
}

@media screen and (max-width: 768px) {
  .index-mv {
    min-height: 650px;
    margin-bottom: 6.66667vw;
    overflow: hidden;
  }
}

.index-mv__content {
  width: 66.66667vw;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
}

@media screen and (min-width: 769px) {
  .index-mv__content {
    margin-bottom: -160px;
  }
}

@media screen and (max-width: 768px) {
  .index-mv__content {
    width: 100%;
    padding: 10px 4.26667vw 0;
  }
}

.index-mv__content img {
  max-width: 100%;
  z-index: -2;
}

.index-mv__title {
  position: -webkit-sticky;
  position: sticky;
  bottom: 40px;
}

@media screen and (max-width: 768px) {
  .index-mv__title {
    width: 60vw;
    position: absolute;
    bottom: calc(50% + -130px);
    left: 50%;
    -webkit-transform: translate(-50%, 0%);
            transform: translate(-50%, 0%);
  }
}

.index-mv__logo {
  margin: 0 auto;
  background: url(../img/common/logo/logo.png) no-repeat center center/contain;
}

@media screen and (min-width: 769px) {
  .index-mv__logo {
    width: 460px;
    height: 165px;
  }
}

@media screen and (max-width: 768px) {
  .index-mv__logo {
    padding-top: 35.965%;
  }
}

.index-mv__text {
  background: url(../img/index/mv_text.svg) no-repeat center center/contain;
}

@media screen and (min-width: 769px) {
  .index-mv__text {
    width: 385px;
    height: 30px;
    margin: 0 auto;
    padding-top: 2.792%;
  }
}

@media screen and (max-width: 768px) {
  .index-mv__text {
    padding-top: 7.572%;
    margin-top: 12px;
  }
}

.index-mv__mov {
  width: 180px;
  height: 160px;
  position: absolute;
  border-radius: 50%;
  top: 0;
  right: -20px;
  z-index: -1;
  overflow: hidden;
}

@media screen and (max-width: 768px) {
  .index-mv__mov {
    width: 100px;
    height: 96px;
    top: 0;
    right: -12px;
  }
}

.index-mv__mov--bgWrap {
  width: 160%;
  height: 100%;
  border-radius: 50%;
  position: absolute;
  overflow: hidden;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  z-index: 2;
  pointer-events: none;
}

@media screen and (max-width: 768px) {
  .index-mv__mov--bgWrap {
    width: 200%;
    height: 200%;
  }
}

.index-mv__mov--bgWrap::before {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 10;
  mix-blend-mode: multiply;
  background: var(--color-right-blue);
}

.index-mv__mov--bgWrap::after {
  content: '';
  display: block;
  width: 36px;
  height: 32px;
  background: url(../img/common/icon/icon_play_b.svg) no-repeat center center/contain;
  position: absolute;
  top: 50%;
  left: calc(50% + 4px);
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

@media screen and (max-width: 768px) {
  .index-mv__mov--bgWrap::after {
    width: 20px;
    height: 20px;
  }
}

@media screen and (min-width: 769px) {
  .index-mv__share {
    position: absolute;
    top: 50%;
    right: 40px;
    margin-top: -124px;
  }
}

@media screen and (max-width: 768px) {
  .index-mv__share {
    width: 120px;
    height: 60px;
    position: absolute;
    bottom: 24px;
    left: 50%;
    -webkit-transform: translate(-50%, 0%);
            transform: translate(-50%, 0%);
  }
}

@media screen and (min-width: 769px) {
  .index-mv__twitter {
    position: absolute;
    top: 50%;
    left: 40px;
    margin-top: -124px;
  }
}

@media screen and (max-width: 768px) {
  .index-mv__twitter {
    width: 60vw;
    position: absolute;
    bottom: calc(50% + -200px);
    left: 50%;
    -webkit-transform: translate(-50%, 0%);
            transform: translate(-50%, 0%);
  }
}

@media screen and (max-width: 768px) {
  .index-mv__twitter > p {
    display: none;
  }
}

@media screen and (max-width: 768px) {
  .index-mv__twitter > div {
    width: 100%;
    height: 100% !important;
    background-color: var(--color-gray);
  }
}

@media screen and (max-width: 768px) {
  .index-mv__twitter > div a {
    height: 100% !important;
    margin-left: 14px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 14px;
    -webkit-transition: background .3s, color .3s;
    transition: background .3s, color .3s;
    background-image: none !important;
    line-height: 1;
    color: #FFF;
    font-size: 1.125rem;
    text-align: center;
  }
  .index-mv__twitter > div a::after {
    width: 16px;
    height: 16px;
    content: '';
    display: block;
    background: url(../img/common/icon/icon_tw.svg) no-repeat 50% 50%/16px auto !important;
  }
}

@media screen and (max-width: 768px) {
  .index-mv__twitter > div a span {
    padding: 0.75rem 0;
    font-size: 0.75rem;
    letter-spacing: .025rem;
    display: block;
    text-transform: uppercase;
  }
}

/*
* movie
*/
.index-movie {
  width: 100%;
  position: relative;
}

@media screen and (min-width: 769px) {
  .index-movie {
    height: 50vh;
    min-height: 320px;
    margin-top: 80px;
  }
}

@media screen and (max-width: 768px) {
  .index-movie {
    margin-top: 49px;
  }
}

.index-movie__inner {
  width: 100%;
  height: 100%;
  position: relative;
}

.index-movie__thumb {
  height: 100%;
  background-size: 100%;
  background-position: center;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

@media screen and (max-width: 768px) {
  .index-movie__thumb {
    padding-bottom: 56.25%;
    /*高さをpaddingで指定(16:9)*/
    height: 0px;
    /*高さはpaddingで指定するためheightは0に*/
  }
}

.index-movie__thumb::before {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 10;
  mix-blend-mode: multiply;
  background: var(--color-blue);
}

.index-movie__play {
  width: 80px;
  height: 80px;
  border: 1px solid var(--color-right-blue);
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  z-index: 999;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

@media screen and (max-width: 768px) {
  .index-movie__play {
    width: 48px;
    height: 48px;
  }
}

.index-movie__play::after {
  content: '';
  display: block;
  width: 36px;
  height: 32px;
  background: url(../img/common/icon/icon_play_lb.svg) no-repeat center center/contain;
  position: absolute;
  top: 50%;
  left: calc(50% + 4px);
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

@media screen and (max-width: 768px) {
  .index-movie__play::after {
    width: 16px;
    width: 16px;
    left: calc(50% + 2px);
  }
}

.index-movie__modalOpen {
  width: 100%;
  height: 100%;
}

.index-movie__modalOpen:hover {
  -webkit-transform: scale(0.8);
          transform: scale(0.8);
}

.index-movie__modalOpen:hover .play-circle {
  -webkit-transform: scale(0.8);
          transform: scale(0.8);
}

.index-movie__modalOpen:hover .index-movie__thumb {
  background-size: 120%;
}

.index-movie__modalOpen:hover .index-movie__play {
  -webkit-transform: translate(-50%, -50%) scale(0.8);
          transform: translate(-50%, -50%) scale(0.8);
}

/*
* index-news
*/
.index-news {
  position: relative;
  margin: 0 3.33333vw;
  z-index: 10;
  margin-top: 80px;
}

@media screen and (max-width: 768px) {
  .index-news {
    margin-top: 49px;
  }
}

.index-news__title {
  text-align: left;
}

@media screen and (max-width: 768px) {
  .index-news__title {
    text-align: center;
    margin-bottom: 25px;
  }
}

.index-news__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media screen and (min-width: 769px) {
  .index-news__list {
    gap: 40px;
    margin: 40px 0;
  }
}

@media screen and (max-width: 768px) {
  .index-news__list {
    gap: 0;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin: -22px 3.2vw 25px;
  }
}

.index-news__item {
  position: relative;
  width: calc(100% / 3);
  border-bottom: 1px solid var(--color-gray);
}

@media screen and (max-width: 768px) {
  .index-news__item {
    width: 100%;
  }
}

.index-news__item a {
  height: 100%;
  position: relative;
  padding: 22px 0;
  display: block;
  font-size: 1rem;
  font-weight: 500;
  letter-spacing: .025rem;
  line-height: 2;
}

@media screen and (max-width: 768px) {
  .index-news__item a {
    font-size: 0.75rem;
    padding: 15px 0;
  }
}

.index-news__item a::before {
  content: '';
  width: 80px;
  height: 8px;
  position: absolute;
  right: 0;
  bottom: 0;
  background: url(../img/common/icon/icon_arrow_w.svg) no-repeat center right/contain;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
}

@media screen and (max-width: 768px) {
  .index-news__item a::before {
    width: 40px;
    height: 4px;
  }
}

.index-news__item a:after {
  width: 10px;
  height: 2px;
  content: '';
  position: absolute;
  left: 0;
  bottom: -1px;
  background: var(--color-right-blue);
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  opacity: 0;
}

.index-news__item a:hover {
  color: var(--color-right-blue);
}

.index-news__item a:hover::before {
  background: url(../img/common/icon/icon_arrow_lb.svg) no-repeat center right/contain;
}

.index-news__item a:hover::after {
  width: 100%;
  opacity: 1;
}

.index-news__date, .index-news__subtitle {
  -webkit-transition: color .3s;
  transition: color .3s;
}

.index-news__date {
  font-family: var(--font-family-robots);
  color: rgba(255, 255, 255, 0.4);
}

@media screen and (min-width: 769px) {
  .index-news__link {
    width: calc(100% / 3 - 24px);
    position: absolute;
    top: 16px;
    right: 0;
  }
}

@media screen and (max-width: 768px) {
  .index-news__link {
    width: 61.6vw;
    margin: 0 auto;
  }
}

.index-news__link a {
  display: block;
  font-family: var(--font-family-robots);
  font-size: 1rem;
}

@media screen and (max-width: 768px) {
  .index-news__link a {
    padding: 0.75rem 0;
    font-size: 0.75rem;
    letter-spacing: .025rem;
  }
}

/*
* movieIframe
*/
.js-movieShow {
  opacity: 0;
  -webkit-transition: opacity 2s ease;
  transition: opacity 2s ease;
}

.js-movieShow.-on {
  opacity: 1;
}

.movieThumb {
  width: 100%;
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  position: absolute;
  top: 0;
  z-index: -1;
}

#btn_mov {
  position: relative;
  display: block;
  overflow: hidden;
  pointer-events: auto;
  border-radius: 50%;
  width: 160px;
  height: 160px;
  position: absolute;
  z-index: 99;
  right: 0;
}

@media screen and (max-width: 768px) {
  #btn_mov {
    width: 94px;
    height: 80px;
  }
}

#btn_mov_bgWrap {
  position: absolute;
  width: 100%;
  padding-top: calc(112.5% + 200px);
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  pointer-events: none;
}

@media screen and (max-width: 768px) {
  #btn_mov_bgWrap {
    padding-top: calc(112.5% + 100px);
  }
}

#btn_mov_bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: block;
}

/*
* loadingAnime
*/
.load-ani {
  opacity: 0;
}

.-loadComplete .load-ani {
  opacity: 1;
}

.load-ani.-ani-first {
  -webkit-filter: grayscale(100%);
          filter: grayscale(100%);
  -webkit-transform: scale(1.5);
          transform: scale(1.5);
  -webkit-transition: opacity 2.5s ease, -webkit-filter 2.5s linear,  -webkit-transform 2.5s cubic-bezier(0.075, 0.820, 0.165, 1.000);
  transition: opacity 2.5s ease, -webkit-filter 2.5s linear,  -webkit-transform 2.5s cubic-bezier(0.075, 0.820, 0.165, 1.000);
  transition: opacity 2.5s ease, filter 2.5s linear,  transform 2.5s cubic-bezier(0.075, 0.820, 0.165, 1.000);
  transition: opacity 2.5s ease, filter 2.5s linear,  transform 2.5s cubic-bezier(0.075, 0.820, 0.165, 1.000), -webkit-filter 2.5s linear,  -webkit-transform 2.5s cubic-bezier(0.075, 0.820, 0.165, 1.000);
}

.load-ani.-ani-first.on {
  -webkit-filter: grayscale(0%);
          filter: grayscale(0%);
  -webkit-transform: scale(1);
          transform: scale(1);
}

.load-ani.-ani-first.on2 {
  -webkit-animation: ani-kvbright;
          animation: ani-kvbright;
  -webkit-animation-duration: 3s;
          animation-duration: 3s;
}

.load-ani.-ani-second {
  -webkit-transition: all 1.5s;
  transition: all 1.5s;
  -webkit-transition-delay: 1.5s;
          transition-delay: 1.5s;
}

.load-ani.-ani-third {
  -webkit-transition: all 1.5s;
  transition: all 1.5s;
  -webkit-transition-delay: 2.5s;
          transition-delay: 2.5s;
}

@media screen and (min-width: 769px) {
  .load-ani.-ani-third {
    -webkit-transform: translateY(30px);
            transform: translateY(30px);
  }
}

@media screen and (min-width: 769px) {
  .-loadComplete .load-ani.-ani-third {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
  }
}
